### Method

# Snapd Screenshot get_url

since: 1.0

#### Declaration [src]

    const gchar*
    snapd_screenshot_get_url (
      SnapdScreenshot* screenshot
    )

#### Description [src]

Get the URL for this screenshot, e.g. “http://example.com/screenshot.png”.

Available since: 1.0

Gets property | `Snapd.Screenshot:url`

#### Return value

Type: `const gchar*`

A URL.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.